We need to upgrade to ZFD 6.5 sp2. Is it OK to run the 6.5 sp1 agent
against the sp2 server? Must we upgrade both the agent and server?

Also, is it OK to run the sp2 agent against the sp1 server? I tested it
and it appears to work. We may want to preinstall the 6.5 sp2 agent, and
I am wondering if there will be any issues.

Is there any official info on this? Thanks!